cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timm, Sean" <ST...@mailgo.com>
Subject RE: cvs commit: xml-cocoon/src/org/apache/cocoon/processor/xsp/li brary/java context.xsl cookie.xsl global.xsl request.xsl response.xsl ses sion.xsl sql.xsl util.xsl
Date Tue, 29 Feb 2000 18:04:18 GMT
Xalan works okay for now...the spec. says the version attribute is required,
and at some point, the Xalan warning will be changed to a Xalan error, and
nothing will work.  The change to Xalan was originally submitted as an
error, but it was changed to a warning to give people a chance to fix things
before breaking everyone's stylesheets.

- Sean T.

-----Original Message-----
From: stefano@locus.apache.org [mailto:stefano@locus.apache.org]
Sent: Monday, February 28, 2000 4:33 PM
To: xml-cocoon-cvs@apache.org
Subject: cvs commit:
xml-cocoon/src/org/apache/cocoon/processor/xsp/library/java context.xsl
cookie.xsl global.xsl request.xsl response.xsl session.xsl sql.xsl
util.xsl


stefano     00/02/28 15:33:02

  Modified:    src/org/apache/cocoon/processor/xsp xsp-java.xsl
               src/org/apache/cocoon/processor/xsp/library/java context.xsl
                        cookie.xsl global.xsl request.xsl response.xsl
                        session.xsl sql.xsl util.xsl
  Log:
  so I'm removing the version="1.0" alltogether (xalan appears to work with
no problems)
  
<snip />

Mime
View raw message